# Norwegian bokmål translation of gdk-pixbuf.
# Copyright (C) 1998-2004, 2005 Free Software Foundation, Inc.
# Kjartan Maraas <kmaraas@gnome.org>, 1998-2017.
# Terance Edward Sola <terance@lyse.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: gdk-pixbuf 2.31.x\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gdk-"
"pixbuf&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 19:41+0200\n"
"PO-Revision-Date: 2017-02-14 07:52+0100\n"
"Last-Translator: Kjartan Maraas <kmaraas@gnome.org>\n"
"Language-Team: Norwegian bokmål <i18n-nb@lister.ping.uio.no>\n"
"Language: nb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8-bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../gdk-pixbuf/io-bmp.c:391
msgid "BMP image width too large"
msgstr "Bredden på BMP-bilde er for stor"

#: ../gdk-pixbuf/io-bmp.c:1261
#, c-format
msgid "Error while decoding colormap"
msgstr "Feil ved dekoding av fargekart"
